* {margin: 0px; padding: 0px;}
body {font-size:12px; color:#333333; margin: 0 0 0 0px; text-align:center;}
td {font-size:12px; color:#333333; font-family:µ¸¿ò,dotum;}
a:link {font-size:12px; color:#333333; text-decoration: none; font-family:µ¸¿ò,dotum;}
a:visited {text-decoration: none; color: #333333;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}
.img1 {margin:0px; padding:0px; border:1px solid #FFFFFF;}
#bg {width:498px; height:398px; background: url(http://image.chosun.com/se/200610/koreanstar/weekly/mid_bg1_1.gif) repeat-x; border:1px solid #687f8f;}
#bg1 {width:134px; height:22px; background: url(http://image.chosun.com/se/200610/koreanstar/weekly/mid_bg2.gif) no-repeat; padding:5 0 0 5px;}
#top {width:498px; float:left; text-align:left;}
#top dl{width:498px; float:left; text-align:center;}
#top dd{width:300px; float:left;}
#top dt{width:198px; float:left;}
#mid {width:498px; float:left; text-align:left;}
#mid dl{width:498px; float:left; text-align:left;}
#mid dd{width:230px; float:left; text-align:left;}
#mid dt{width:268px; float:left; text-align:left;}
#mid2 {width:498px; margin-top:5px; float:left; border-top:1px solid #415c79; background-color:#233950;}
#in {width:498px; float:left; text-align:center; background-color:#233950;}
#in dl {width:120px; float:left; text-align:center;}
#in dd {text-align:center;}
#in dt {text-align:center;}